 .u-section-1 {
  background-image: none;
  min-height: 1511px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 75px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.27778rem;
  width: 778px;
  margin: 17px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 328px;
  margin-top: 272px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -544px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 214px;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 163px;
}

.u-section-1 .u-container-layout-3 {
  padding: 23px 22px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 214px;
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.8;
  margin: 25px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 147px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 280px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 658px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  line-height: 1.8;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 115px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 518px;
  }

  .u-section-1 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 121px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 543px;
  }

  .u-section-1 .u-image-3 {
    height: 169px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 154px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 139px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 209px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 564px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 132px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 17px;
    padding-bottom: 77px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 214px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 918px;
}

.u-section-2 .u-shape-1 {
  width: 662px;
  height: 334px;
  margin: 478px 19px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 659px;
  width: 583px;
  margin: -723px auto 0 76px;
}

.u-section-2 .u-shape-2 {
  width: 237px;
  height: 237px;
  margin: -126px auto 0 0;
}

.u-section-2 .u-shape-3 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -798px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 462px;
  min-height: 549px;
  height: auto;
  margin: -137px 89px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 19px 5px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 29px 3px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform: uppercase;
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 11px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-shape-1 {
    width: 594px;
    height: 286px;
    margin-top: 507px;
  }

  .u-section-2 .u-image-1 {
    height: 541px;
    width: 435px;
    object-position: 66.82% 50%;
    margin-top: -674px;
    margin-left: 51px;
  }

  .u-section-2 .u-shape-2 {
    width: 189px;
    height: 189px;
    margin-top: -99px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: -659px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    padding: 15px 44px 15px 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-2 .u-shape-1 {
    width: 490px;
    height: 262px;
    margin-top: 799px;
  }

  .u-section-2 .u-image-1 {
    height: 442px;
    width: 380px;
    object-position: 52.37% 50%;
    margin-top: -982px;
    margin-left: 48px;
  }

  .u-section-2 .u-shape-2 {
    width: 163px;
    height: 163px;
    margin-top: -89px;
  }

  .u-section-2 .u-shape-3 {
    width: 212px;
    height: 212px;
    margin-top: -179px;
  }

  .u-section-2 .u-group-1 {
    width: 414px;
    min-height: 532px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-2 .u-shape-1 {
    width: 427px;
    height: 270px;
    margin-top: 787px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1029px;
  }

  .u-section-2 .u-shape-3 {
    width: 188px;
    height: 188px;
    margin-top: -107px;
  }

  .u-section-2 .u-group-1 {
    width: 357px;
    min-height: 492px;
    margin-top: -107px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 21px 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-2 .u-shape-1 {
    height: 279px;
    width: 305px;
    margin-top: 872px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 368px;
    width: 298px;
    margin-top: -1087px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -91px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 298px;
    min-height: 512px;
    margin-top: -128px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }
}